## rust-simple-logger 1.16.0

=== debian/changelog ===
rust-simple-logger (1.16.0-1) unstable; urgency=medium

  * Package simple_logger 1.16.0 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Thu, 14 Jul 2022 22:12:43 -0400
