=== debian/control ===
Source: rust-simple-logger
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-atty-0.2+default-dev (>= 0.2.13-~~) <!nocheck>,
 librust-colored-2+default-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.5-~~) <!nocheck>,
 librust-log-0.4+std-dev (>= 0.4.5-~~) <!nocheck>,
 librust-time-0.3+default-dev (>= 0.3.5-~~) <!nocheck>,
 librust-time-0.3+formatting-dev (>= 0.3.5-~~) <!nocheck>,
 librust-time-0.3+local-offset-dev (>= 0.3.5-~~) <!nocheck>,
 librust-time-0.3+macros-dev (>= 0.3.5-~~) <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+handleapi-dev <!nocheck>,
 librust-winapi-0.3+winbase-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/simple-logger]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/simple-logger
X-Cargo-Crate: simple_logger
Rules-Requires-Root: no

Package: librust-simple-logger-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-atty-0.2+default-dev (>= 0.2.13-~~),
 librust-log-0.4+default-dev (>= 0.4.5-~~),
 librust-log-0.4+std-dev (>= 0.4.5-~~),
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+handleapi-dev,
 librust-winapi-0.3+winbase-dev
Recommends:
 librust-simple-logger+default-dev (= ${binary:Version})
Suggests:
 librust-simple-logger+colored-dev (= ${binary:Version}),
 librust-simple-logger+time-dev (= ${binary:Version})
Provides:
 librust-simple-logger+nightly-dev (= ${binary:Version}),
 librust-simple-logger+stderr-dev (= ${binary:Version}),
 librust-simple-logger+threads-dev (= ${binary:Version}),
 librust-simple-logger-1-dev (= ${binary:Version}),
 librust-simple-logger-1+nightly-dev (= ${binary:Version}),
 librust-simple-logger-1+stderr-dev (= ${binary:Version}),
 librust-simple-logger-1+threads-dev (= ${binary:Version}),
 librust-simple-logger-1.16-dev (= ${binary:Version}),
 librust-simple-logger-1.16+nightly-dev (= ${binary:Version}),
 librust-simple-logger-1.16+stderr-dev (= ${binary:Version}),
 librust-simple-logger-1.16+threads-dev (= ${binary:Version}),
 librust-simple-logger-1.16.0-dev (= ${binary:Version}),
 librust-simple-logger-1.16.0+nightly-dev (= ${binary:Version}),
 librust-simple-logger-1.16.0+stderr-dev (= ${binary:Version}),
 librust-simple-logger-1.16.0+threads-dev (= ${binary:Version})
Description: Logger that prints all messages with a readable output format - Rust source code
 This package contains the source for the Rust simple_logger crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-simple-logger+colored-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-simple-logger-dev (= ${binary:Version}),
 librust-colored-2+default-dev
Provides:
 librust-simple-logger+colors-dev (= ${binary:Version}),
 librust-simple-logger-1+colored-dev (= ${binary:Version}),
 librust-simple-logger-1+colors-dev (= ${binary:Version}),
 librust-simple-logger-1.16+colored-dev (= ${binary:Version}),
 librust-simple-logger-1.16+colors-dev (= ${binary:Version}),
 librust-simple-logger-1.16.0+colored-dev (= ${binary:Version}),
 librust-simple-logger-1.16.0+colors-dev (= ${binary:Version})
Description: Logger that prints all messages with a readable output format - feature "colored" and 1 more
 This metapackage enables feature "colored" for the Rust simple_logger crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "colors" feature.

Package: librust-simple-logger+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-simple-logger-dev (= ${binary:Version}),
 librust-simple-logger+colors-dev (= ${binary:Version}),
 librust-simple-logger+timestamps-dev (= ${binary:Version})
Provides:
 librust-simple-logger-1+default-dev (= ${binary:Version}),
 librust-simple-logger-1.16+default-dev (= ${binary:Version}),
 librust-simple-logger-1.16.0+default-dev (= ${binary:Version})
Description: Logger that prints all messages with a readable output format - feature "default"
 This metapackage enables feature "default" for the Rust simple_logger crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-simple-logger+time-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-simple-logger-dev (= ${binary:Version}),
 librust-time-0.3+default-dev (>= 0.3.5-~~),
 librust-time-0.3+formatting-dev (>= 0.3.5-~~),
 librust-time-0.3+local-offset-dev (>= 0.3.5-~~),
 librust-time-0.3+macros-dev (>= 0.3.5-~~)
Provides:
 librust-simple-logger+timestamps-dev (= ${binary:Version}),
 librust-simple-logger-1+time-dev (= ${binary:Version}),
 librust-simple-logger-1+timestamps-dev (= ${binary:Version}),
 librust-simple-logger-1.16+time-dev (= ${binary:Version}),
 librust-simple-logger-1.16+timestamps-dev (= ${binary:Version}),
 librust-simple-logger-1.16.0+time-dev (= ${binary:Version}),
 librust-simple-logger-1.16.0+timestamps-dev (= ${binary:Version})
Description: Logger that prints all messages with a readable output format - feature "time" and 1 more
 This metapackage enables feature "time" for the Rust simple_logger crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "timestamps" feature.
