=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test simple_logger 1.16.0 --all-targets --all-features
Features: test-name=rust-simple-logger:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simple_logger 1.16.0 --all-targets --no-default-features --features nightly
Features: test-name=librust-simple-logger-dev:nightly
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simple_logger 1.16.0 --all-targets --no-default-features --features stderr
Features: test-name=librust-simple-logger-dev:stderr
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simple_logger 1.16.0 --all-targets --no-default-features --features threads
Features: test-name=librust-simple-logger-dev:threads
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simple_logger 1.16.0 --all-targets --no-default-features
Features: test-name=librust-simple-logger-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simple_logger 1.16.0 --all-targets --no-default-features --features colors
Features: test-name=librust-simple-logger+colored-dev:colors
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simple_logger 1.16.0 --all-targets --no-default-features --features colored
Features: test-name=librust-simple-logger+colored-dev:colored
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simple_logger 1.16.0 --all-targets 
Features: test-name=librust-simple-logger+default-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simple_logger 1.16.0 --all-targets --no-default-features --features timestamps
Features: test-name=librust-simple-logger+time-dev:timestamps
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test simple_logger 1.16.0 --all-targets --no-default-features --features time
Features: test-name=librust-simple-logger+time-dev:time
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
