## rust-simple-logger 5.0.0

=== debian/changelog ===
rust-simple-logger (5.0.0-2) unstable; urgency=medium

  * Team upload.
  * Package simple_logger 5.0.0 from crates.io using debcargo 2.7.10
  * Add patch relaxing colored

 -- Matthias Geiger <werdahias@debian.org>  Sat, 27 Sep 2025 14:57:34 +0200

rust-simple-logger (5.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package simple_logger 5.0.0 from crates.io using debcargo 2.6.1
  * Use dep: syntax for colors feature to remove implicit colored feature
  failing test
  * Disable windows-sys
  * Drop relax-deps.diff, colored has been updated to 2

 -- Blair Noctis <ncts@debian.org>  Wed, 11 Sep 2024 08:34:26 +0000
