=== debian/control ===
Source: rust-simple-logger
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-colored-3+default-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
 librust-log-0.4+std-dev (>= 0.4.17-~~) <!nocheck>,
 librust-time-0.3+default-dev (>= 0.3.16-~~) <!nocheck>,
 librust-time-0.3+formatting-dev (>= 0.3.16-~~) <!nocheck>,
 librust-time-0.3+local-offset-dev (>= 0.3.16-~~) <!nocheck>,
 librust-time-0.3+macros-dev (>= 0.3.16-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/simple-logger]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/simple-logger
Homepage: https://github.com/borntyping/rust-simple_logger
X-Cargo-Crate: simple_logger
Rules-Requires-Root: no

Package: librust-simple-logger-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-colored-3+default-dev,
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-log-0.4+std-dev (>= 0.4.17-~~),
 librust-time-0.3+default-dev (>= 0.3.16-~~),
 librust-time-0.3+formatting-dev (>= 0.3.16-~~),
 librust-time-0.3+local-offset-dev (>= 0.3.16-~~),
 librust-time-0.3+macros-dev (>= 0.3.16-~~)
Provides:
 librust-simple-logger+colors-dev (= ${binary:Version}),
 librust-simple-logger+default-dev (= ${binary:Version}),
 librust-simple-logger+nightly-dev (= ${binary:Version}),
 librust-simple-logger+stderr-dev (= ${binary:Version}),
 librust-simple-logger+threads-dev (= ${binary:Version}),
 librust-simple-logger+time-dev (= ${binary:Version}),
 librust-simple-logger+timestamps-dev (= ${binary:Version}),
 librust-simple-logger-5-dev (= ${binary:Version}),
 librust-simple-logger-5+colors-dev (= ${binary:Version}),
 librust-simple-logger-5+default-dev (= ${binary:Version}),
 librust-simple-logger-5+nightly-dev (= ${binary:Version}),
 librust-simple-logger-5+stderr-dev (= ${binary:Version}),
 librust-simple-logger-5+threads-dev (= ${binary:Version}),
 librust-simple-logger-5+time-dev (= ${binary:Version}),
 librust-simple-logger-5+timestamps-dev (= ${binary:Version}),
 librust-simple-logger-5.0-dev (= ${binary:Version}),
 librust-simple-logger-5.0+colors-dev (= ${binary:Version}),
 librust-simple-logger-5.0+default-dev (= ${binary:Version}),
 librust-simple-logger-5.0+nightly-dev (= ${binary:Version}),
 librust-simple-logger-5.0+stderr-dev (= ${binary:Version}),
 librust-simple-logger-5.0+threads-dev (= ${binary:Version}),
 librust-simple-logger-5.0+time-dev (= ${binary:Version}),
 librust-simple-logger-5.0+timestamps-dev (= ${binary:Version}),
 librust-simple-logger-5.0.0-dev (= ${binary:Version}),
 librust-simple-logger-5.0.0+colors-dev (= ${binary:Version}),
 librust-simple-logger-5.0.0+default-dev (= ${binary:Version}),
 librust-simple-logger-5.0.0+nightly-dev (= ${binary:Version}),
 librust-simple-logger-5.0.0+stderr-dev (= ${binary:Version}),
 librust-simple-logger-5.0.0+threads-dev (= ${binary:Version}),
 librust-simple-logger-5.0.0+time-dev (= ${binary:Version}),
 librust-simple-logger-5.0.0+timestamps-dev (= ${binary:Version})
Description: Logger that prints all messages with a readable output format - Rust source code
 Source code for Debianized Rust crate "simple_logger"
